WordPress Plugin: sp-client-document-manager

Vulnerabilities